services:
  frigate:
    image: ghcr.io/blakeblackshear/frigate:stable-standard-arm64
    container_name: frigate
    restart: unless-stopped
    environment:
      - TZ=America/New_York
    ports:
      - 10000:5000
    volumes:
      - ./config:/config
      - ./media:/media/frigate
    shm_size: "512mb"